{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% set _breadcrumb = [['label.my_profile', 'account.user'], 'label.administration' ] %}
{% extends 'account/_layout.html.twig' %}

{% block subcontent %}
<div class="box no-border">
    <div class="box-body p-0">
        <div class="list-group list-group-admin-tasks m-b-0">
            {% if is_granted('user.edit', user) %}
                <div class="list-group-item">
                    <a href="{{ path('account.administrate.password') }}" data-toggle="modal-remote" class="btn btn-default pull-right">{{ "btn.modify" | trans }}</a>
                    <h4 class="list-group-item-heading"><span class="fa fa-key"></span> {{ "title.modify_password" | trans }}</h4>
                    <p class="list-group-item-text">{{ "help.modify_password" | trans }}</p>
                </div>
            {% endif %}
        </div>
    </div>
</div>
{% endblock %}
